#if defined(WIN32) || defined(WIN64)
  #include <direct.h>
  #else
  #include <stdlib.h>
  #include <string.h>
  #endif

#include "MakeDir.h"

void makeDir(const char *dir) {
#if defined(WIN32) || defined(WIN64)
  _mkdir(dir);
  #else
  char commande[512];
  strcpy(commande,"mkdir ");
  strcat(commande,dir);
  system(commande);
  #endif
}

